body {
color: #41332b;
font-family: "macha",sans-serif;
margin: 0;
}
img {
border: none;
}
#header {
border-bottom: 11px solid #0b758d;
height: 123px;
position: relative;
width: 100%;
z-index: 22;
}
.headwrap {
height: 123px;
margin: 0 auto;
position: relative;
width: 1000px;
}
.logo {
left: -3px;
position: absolute;
top: 0;
}
.contactno {
color: #41332b;
font-size: 22px;
font-weight: bold;
right: 0;
position: absolute;
top: 15px;
}
.contactlinks {
color: #9fcf67;
font-size: 16px;
font-weight: bold;
left: 574px;
position: absolute;
text-transform: uppercase;
top: 29px;
}
.contactlinks img {
padding: 0 0 3px 8px;
vertical-align: middle;
}

#nav {
font-size: 16px;
list-style: none;
margin: 0;
padding: 0;
position: absolute;
right: 0;
text-transform: uppercase;
top: 89px;
}
#nav li {
float: left;
height: 34px;
margin: 0 0 0 20px;
}
#nav li:hover {
background: url(images/bg_navon.jpg) center bottom no-repeat;
}
#nav a {
color: #41332b;
display: inline-block;
text-decoration: none;
vertical-align: top;
}



#wrapper {
box-shadow: 0 0 5px #333;
margin: 0 auto;
position: relative;
width: 1000px;
}

#banner {
height: 366px;
overflow: hidden;
width: 1000px;
}
#content {
margin: 0 auto;
width: 890px;
}
#page {
min-height: 974px;
padding: 30px 17px 20px 248px;
position: relative;
width: 735px;
}
#page.newspage {
padding-left: 45px;
width: 938px;
}

.welcome {
background: url(images/bg_welcome.jpg) no-repeat;
height: 94px;
font-size: 19px;
margin: 0 0 20px;
padding: 15px 45px;
text-align: center;
width: 910px;
}
.hometxt {
color: #0b758d;
display: block;
font-size: 19px;
margin: 0 0 20px;
text-align: center;
}
.homecol {
float: left;
margin: 0 15px 30px;
text-align: center;
width: 192px;
}
.homecol img {
display: block;
margin: 0 auto 4px;
}
.homecol h4 {
margin: 3px 0 0px;
}
.homecol p {
margin: 0;
}
.homebot {
background: url(images/bg_bottom.jpg) no-repeat;
clear: both;
height: 30px;
}

h3 {
color: #9fcf67;
font-size: 18px;
text-transform: uppercase;
}

h3.bar {
border-top: 1px solid #0b758d;
line-height: 5%;
width: 100%;
}
.bar span {
background: #fff;
padding-right: 5px;
}
.bar a {
color: #41332b;
text-decoration: none;
}

.play {
width: 0; 
height: 0; 
border-top: 8px solid transparent;
border-bottom: 8px solid transparent;
border-left: 13px solid #0b758d;
display: inline-block;
vertical-align: middle;
}

.newsfeed {
font-size: 12px;
list-style: none;
margin: 0;
padding: 0;
}
.newsfeed li {
float: left;
margin: 0 16px 10px 0;
width: 210px;
}
.newsfeed li:last-child, .partners img:last-child {
margin-right: 0 !important;
}
h2.post-title {
font-size: 16px;
}
.post-title a {
color: #41332b;
text-decoration: none;
}
.readmore a {
color: #9fcf67;
}


.testimonial {
background: #f0f8ea;
float: left;
font-size: 14px;
height: 160px;
margin: 0 19px 25px 0;
padding: 15px;
width: 544px;
}
.testimonial h3 {
color: #0b758d;
margin: 0 0 1px;
}
.testimonial p {
margin: 0;
padding: 0;
}
.quote {
background: url(images/quotestart.jpg) no-repeat;
display: inline-block;
float: left;
height: 25px;
margin: -10px 3px 0 0;
width: 26px;
}
.homeright {
float: left;
width: 297px;
}
.homeright h3 {
margin: 0 0 10px;
}
.signup {
border-bottom: 1px solid #0b758d;
font-size: 12px;
margin: 0 0 20px;
padding: 0 0 20px;
}
.signup .textinp {
background: #ecf5d6;
border: none;
color: #888;
font-size: 12px;
padding: 6px 5px;
width: 218px;
}
.signup .button {
background: #0b758d;
color: #fff;
border: none;
font-size: 12px;
font-weight: bold;
padding: 5px;
text-align: center;
}
.partners {
margin: 0 0 20px;
}
.partners img {
margin-right: 25px;
}
.social {
display: inline;
padding: 7px 0 0;
vertical-align: middle;
}
.social img {
margin-left: 4px;
}

#footer {
background: #0b758d;
box-shadow: 0 0 5px #333;
height: 142px;
margin: 15px auto;
padding: 22px 55px 18px;
width: 890px;
}
.footnav {
float: left;
font-family: Arial, sans-serif;
font-size: 12px;
list-style: none;
margin: 0 30px 0 0;
padding: 0;
text-transform: uppercase;
}
#footer p {
color: #fff;
font-family: Arial, sans-serif;
font-size: 12px;
margin: 0;
padding: 0 0 25px;
text-align: right;
}
#footer a {
color: #fff;
text-decoration: none;
}


#sidebar {
left: 17px;
position: absolute;
top: 30px;
width: 194px;
}
.sidenav {
font-size: 15px;
list-style: none;
margin: 0 0 25px;
padding: 0;
}
.sidenav li {
border-bottom: 1px solid #0b758d;
padding: 5px 0;
}
.sidenav a {
color: #6a605a;
text-decoration: none;
}
.top {
color: #9fcf67;
font-size: 18px;
text-transform: uppercase;
}
.top a {
color: #9fcf67;
}
#rightsidebar {
position: absolute;
right: 23px;
top: 30px;
width: 162px;
}
.chat {
background: url(images/bg_chat.jpg) left top no-repeat;
border-bottom: 4px solid #0b758d;
font-size: 18px;
height: 85px;
margin: 0 0 10px;
padding: 20px 0 0;
text-align: right;
width: 162px;
}
#rightsidebar h4 {
border-bottom: 1px solid #9fcf67;
color: #41332b;
font-size: 18px;
margin: 0 0 10px;
padding: 0 0 10px;
position: relative;
text-align: center;
text-transform: uppercase;
}
.cstudies {
border-bottom: 1px solid #9fcf67;
font-size: 15px;
margin: 0 0 10px;
padding: 0 0 10px;
text-align: center;
width: 100%;
}
.cstudies img {
display: block;
margin: 0 auto;
}
.sidelist {
list-style: none;
margin: 0;
padding: 0;
text-align: left;
}
.sidelist li {
border-bottom: 1px solid #9fcf67;
line-height: 1.2;
margin: 0 0 10px;
padding: 0 0 10px;
}
.sidelist li:last-child {
border-bottom: none;
}
.sidecontact {

}
.accordicon {
background: url(images/accord.jpg) no-repeat;
bottom: 14px;
height: 17px;
position: absolute;
right: 0;
width: 17px;
}
.accordactive {
background: url(images/accordon.jpg) no-repeat;
bottom: 16px;
height: 17px;
position: absolute;
right: 0;
width: 17px;
}
.sidecontact h3 {
font-size: 15px !important;
margin: 0;
}
.sidecontact p {
font-size: 14px;
margin: 0;
}
.sidecontact input {
background: #edf5d7;
border: 1px solid #e2f1c5;
padding: 3px 2px !important;
width: 100%;
}
.sidecontact label {
font-size: 12px;
font-weight: normal !important;
text-transform: uppercase;
}
#gform_submit_button_1 {
background: #0b758d;
border: none;
color: #fff;
font-size: 14px;
padding: 3px 0;
text-transform: uppercase;
}



/**LINKS**/
/*Dark Brown*/
.chat a, .entry h4 a {
color: #41332b;
text-decoration: none;
}
.maincol a {
color: #41332b;
font-weight: bold;
}
/*Light Brown*/
.cstudies a {
color: #6a605a;
text-decoration: none;
}


.maincol {
min-height: 450px;
width: 535px;
}
.maincol.news {
width: 738px;
}
.entry h4, h4.posttitle {
color: #41332b;
font-size: 18px;
margin: 0;
}
.entrydate {
display: block;
font-style: italic;
margin: 0 0 20px;
}

h1 {
border-bottom: 1px solid #0b758d;
color: #41332b;
font-size: 18px;
margin: 0 0 20px;
padding: 0 0 5px;
text-transform: uppercase;
}

.partable td {
border: 1px solid #ccc;
}
.indlist {
font-size: 17px;
font-weight: 600;
list-style: none;
margin: 0;
padding: 0;
text-transform: uppercase;
}
.indlist li {
background: url(images/arrow-li.jpg) left center no-repeat;
float: left;
padding: 3px 0 2px 15px;
width: 47%;
}
.indimg {
float: left;
margin: 0;
}
.suplist {
font-size: 17px;
font-weight: 600;
list-style: none;
margin: 0;
padding: 0;
text-transform: uppercase;
}
.suplist li {
float: left;
margin-right: 90px;
padding: 3px 0 2px 0;
}
.suplist a {
color: #41332b;
}
.soltable td {
padding: 0 0 20px;
}
.soltable a {
text-decoration: none;
}
.navigation {
margin: 10px 0;
width: 75%;
}
.navigation a {
text-decoration: none;
}
.nav-next {
float: right;
margin-top: -20px;
}

.icolist {
list-style: none;
margin: 0;
padding: 0;
}
.icolist li {
padding: 0 0 0 90px;
position: relative;
}
.fi {
background: url(images/icon_financial.png) left top no-repeat;
}
.hc {
background: url(images/icon_healthcare.jpg) left top no-repeat;
}
.prodtable th {
background: #9fcf67;
text-align: center;
}
.prodtable tr:nth-child(odd) {
background: #e1eece;
}
.prodtable td, .prodtable th, .prodlevels td, .prodlevels th {
padding: 5px;
}
.prodhead {
font-size: 18px;
text-transform: uppercase;
}
.prodtable.financial th {
background: #0b758d;
}
.prodtable.financial tr:nth-child(odd) {
background: #b5d5dd;
}
.prodtable.legal th {
background: #684f41;
}
.prodtable.legal tr:nth-child(odd) {
background: #d1cac6;
}

.hybrid {
background: #d6e3bc !important;
}
.pro {
background: #ddd9c3 !important;
}
.enterp {
background: #c6d9f1 !important;
}
.whiteb {
background: #fff !important;
}

/****************PLUGINS********************/
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 132%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu ul {
	font-size: 12px !important;
	text-align: center;
	min-width: 14em; /* allow long menu items to determine submenu width */
	width: 14em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	/*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #9fcf67;
	text-align: left;
	width: 100%;
}
.sf-menu ul ul li {
	background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/*background: #f0f8ea;*/
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

#nav li ul li {
height: 16px !important;
margin: 0 !important;
padding: 0.5em 1em;
}
#nav li ul li a {
color: #fff !important;
}
#nav li ul li:hover {
background: #f0f8ea !important;
}
#nav li ul li:hover a {
color: #9fcf67 !important;
}

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
	position: absolute;
	right: 15px;
	top: 333px;
	z-index: 11;
}
.nivo-controlNav a {
	cursor:pointer;
	display:inline-block;
	width:12px;
	height:13px;
	background:url(images/bg_pager.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.nivo-controlNav a.active {
	background:url(images/bg_pageron.png) no-repeat;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	left: 0;
	height: 144px !important;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

